#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-2GZiRIysli46924sRby8fc
key: hledger-web-1.4-2GZiRIysli46924sRby8fc
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 9447962d547c1b79923790f4cb6fc3b4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-2GZiRIysli46924sRby8fc
depends:
    hledger-lib-1.4-3ar0KJXNbJsGlSaaAYjdsl
    hledger-1.4-GZ2GcEkX4WfAjd59bWTrqi base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0 bytestring-0.10.8.2
    clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ
    cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf
    http-conduit-2.2.4-EHArUxq45PfGZ5Gcv5mKC2
    http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
    template-haskell-2.12.0.0 text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    time-1.8.0.2 transformers-0.5.2.0
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    wai-extra-3.0.21.0-2t52Lkskt0Z4Gbk418ZMyk
    wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT
    warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT
    yaml-0.8.25-OccDXcEqSq27upU2wkbg0
    yesod-1.4.5-63vfx3pdH0xG9wK4Jz2Vlq
    yesod-core-1.4.37.2-9BblBvpwCqq2bfm32w058x
    yesod-form-1.4.16-rOf9ocx5NVIGGPWB4ZVR8
    yesod-static-1.5.3.1-6o7VkiyZh9VL5Jpnw4KWik
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.3.0-FrZFojGSppm6ME0gi2NuNM
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
abi-depends: hledger-lib-1.4-3ar0KJXNbJsGlSaaAYjdsl=0a239511e53b4178c04dd9442e494964
             hledger-1.4-GZ2GcEkX4WfAjd59bWTrqi=7c07b6fb4d1865ece54d3a1675f57bdf
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=b779dfe6e80d473d1e736c08e790081f
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=ea413a51c7a40c4f891714248a9fe902
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ=28759477eed2b249f62b0e138632bc1c
             cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf=d2ead4026b00faa2638870c5a7f7348b
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf=8b91b7e395042d2d7bda85797cf3ebb4
             http-conduit-2.2.4-EHArUxq45PfGZ5Gcv5mKC2=d47f7265e39eb6e17bb4996d9a7d7241
             http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc=d8bb9d98f7d18557f73e79e87c170434
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV=8cfd4bf62802cda2d73b280b679e023a
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5=23854223bbca1cca865b547f74324e1e
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=1c939c73fa940feb1aa1b9776f1df3ab
             wai-extra-3.0.21.0-2t52Lkskt0Z4Gbk418ZMyk=0fa1f81df056da7f8a9d08d2fa48286c
             wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT=4b76c01608196278565f2395c7a27c87
             warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT=13bedbdd5c387733468b78d9dd39ae36
             yaml-0.8.25-OccDXcEqSq27upU2wkbg0=a174a981fcc7f9289d14d76fae7c549a
             yesod-1.4.5-63vfx3pdH0xG9wK4Jz2Vlq=86995bdf67aeb2b576932552cea4bc25
             yesod-core-1.4.37.2-9BblBvpwCqq2bfm32w058x=d787de1e401ce200c55ea17e8b3aeb1f
             yesod-form-1.4.16-rOf9ocx5NVIGGPWB4ZVR8=fb8534495fd7b80567aa9ab3ac8cff64
             yesod-static-1.5.3.1-6o7VkiyZh9VL5Jpnw4KWik=4618e08bdb5fb8393d02390ff62e4bd5
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=75473b049f525f69a16548ea06c69c51
             megaparsec-6.3.0-FrZFojGSppm6ME0gi2NuNM=f248536fb9b03cae3b2b184fffda398a
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=de60442ea6c5324e39bc534a733c07dd
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

